.vacancies-our-values {
  padding: 50px 0;
  text-align: center;
  background-color: #F0F8F8;
}

.vacancies-our-values__label {
  position: relative;
  width: fit-content;
  margin: 0 auto 4px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  font-variant: all-small-caps;
  line-height: 150%; /* 24px */
  color: rgba(96, 94, 94, 0.70);
  text-align: center;
  letter-spacing: 0.64px;
}

.vacancies-our-values__label:before {
  position: absolute;
  bottom: 100%;
  left: 100%;
  display: block;
  width: 140px;
  height: 72px;
  content: '';
  background: url(../img/home-hire.svg) center / contain no-repeat;
}

.vacancies-our-values__title {
  margin: 0;
  font-family: HarlowDuoSerifPlain, sans-serif;
  font-size: 42px;
  font-style: normal;
  font-weight: 400;
  line-height: 117%; /* 49.14px */
  color: var(--Primary-teal);
  text-align: center;
}

.vacancies-our-values__list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: clamp(10px, -80px + 11.1111vw, 80px);
  max-width: 1195px;
  padding: 0;
  margin: 48px auto 0;
  list-style: none;
}

.vacancies-our-values__item {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.vacancies-our-values__item-image-wrapper {
  width: 90px;
  height: 90px;
  padding: 10px;
  margin-inline: auto;
}

.vacancies-our-values__item-image {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.vacancies-our-values__item-desc {
  margin: 0;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  font-variant: all-small-caps;
  line-height: 127%; /* 19.05px */
  color: var(--Neutral-100);
  text-align: center;
}

@media screen and (max-width:810px) {
  .vacancies-our-values__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
  }
}

@media screen and (max-width:560px) {
  .vacancies-our-values__list {
    grid-template-columns: 1fr;
    gap: 24px;
    margin: 32px auto 0;
  }

  .vacancies-our-values__title {
    font-size: 28px;
  }

  .vacancies-our-values__item-image-wrapper {
    width: 64px;
    height: 64px;
  }

  .vacancies-our-values__item-desc {
    max-width: 310px;
    margin: 0 auto;
  }
}
